/* CSS Document */
*{ padding:0px; margin:0px;}
body{ font-size:12px; font-family:微软雅黑; word-wrap:break-word;word-break:break-all; }
.header,.banner,.content,.links,.footer{ width:950px; margin:0px auto;}
.header{ background:#fff;}
.links{ background:url(../images/links_bg.png) no-repeat center left; height:54px; position:relative;}
.links_cont{ margin-left:110px; padding:5px; margin-top:5px; overflow:hidden}
.links_cont a{ margin:0px 5px; display:block; height:40px; float:left;}
.links_cont a img{ height:42px;}
.links_cont a:hover{ margin:0px 5px;}
ul,li{ list-style:none;}
img{ border:0px;}
.cont{ padding:5px;}
a{ text-decoration:none; color:#000}
a:hover{ text-decoration:none; color:#F00}
.red_color{ color:red;}
.btn{ width:60px; height:24px; background:#090; color:#fff; border:none;}
.flt_l{ float:left;}
.flt_r{ float:right;}
.bod{ border:#d3d3d3 solid 1px;}
.cls{ clear:both;}
.pages{ padding:10px; text-align:right; }
.top{ height:88px; background:url(../images/top_bg.jpg) no-repeat center top;}
.logo{ width:506px;}
.i_cont{ padding:5px; overflow:hidden;}
.foot_cont{ padding:10px; text-align:center;}
.content{ padding-top:5px;}
.i_contact .i_cont{ background:url(../images/contact.jpg) no-repeat center bottom; height:170px; position:relative;}


.i_contact .i_cont .quick{ position:absolute; left:15px; bottom:5px;}
.footer{ background:#CCC; margin-top:5px; position:relative;}
.top_t{ position:absolute; right:5px; top:10px;} 
.site_ico{ width:444px; position:relative;}
.site_con{ margin-left:218px; width:226px; height:88px;}
.menu{ background:url(../images/menu_bg.jpg) repeat-x center top; height:39px;}
.menu li{ float:left; width:130px; background:url(../images/menu_list_bg.jpg) no-repeat left center;}
.menu li a{ display:block; height:39px; line-height:39px; text-align:center; color:#ffffff; font-size:14px;}
.menu li a:hover{ background:url(../images/menu_a_hover.jpg) no-repeat center bottom; color:#477bc7}
.home{ background:none;}
.banner{margin-top:1x;}
.content .left{ width:320px;}
.content .right{ width:620px; margin-left:10px;}
.i_news,.i_about,.i_contact{ border:#f0f0f0 solid 1px; overflow:hidden;}
.i_news .i_cont li{ position:relative; background:url(../images/news_list_bg.png) no-repeat left center; padding-left:20px;}
.i_news .i_cont li:hover{ background:url(../images/news_lists_bg.png) no-repeat left center;}
.i_news li .date{ position:absolute; right:5px; top:5px; padding-left:20px;}
.i_title{ font-size:14px; color:#2d61ad; position:relative; background:url(../images/title_bg.png) repeat-x center center; height:32px; line-height:32px; border-bottom:#CCC solid 2px; text-indent:10px;}
.more{ position:absolute; right:5px; top:0px;}
.more a{ color:#2d61ad; font-size:12px;}
.i_product_title{  border-bottom:#CCC solid 2px; height:32px;  background:url(../images/title_bg.png) repeat-x center center; line-height:32px; color:#2d61ad; font-size:14px; position:relative; text-indent:10px;}
.i_product_cont{ border:#f0f0f0 solid 1px; overflow:hidden;}
.carouFredSel_ImgList
    {
	    width:618px;
	    margin:0 auto;
		overflow:hidden;
    }
    .caroufredsel_wrapper
    {
	    float: left;
	    display: inline;
	    margin: 0px;
    }
    #foo1 a
    {	   
	    margin: 5px;
	    display: inline;
	    float: left;
	    text-align:center;
		position:relative;
	    color:#0b63a3;
	    text-decoration:none;
    }
    #foo1 a:hover
    {
    	
    }
    #foo1 a .pross_name{ position:absolute; left:0px; bottom:0px; display:block; height:32px; line-height:32px; font-size:14px; background:url(../images/pro_naem_bg.png) repeat-x center left; text-align:center; width:196px; overflow:hidden;}
    #foo1 a:hover img
    {
    }
    #foo1 img
    {
	   
		width: 196px;
		height: 156px;
    }
    a.prev, a.next
    {
	    width: 25px;
	    height:37px;
	    display: block;
	    float: left;
	    display: inline;
	    margin-top: 48px;
    }
    a.prev
    {
		background: url(http://www.njcncmt.com/cn/images/sy_bt.jpg) 4px 0 no-repeat transparent;
    }
    a.prev:hover
    {
	    background-position: 3px 0;
    }
    a.next
    {
	    background-position: 0 0;
		background: url(http://www.njcncmt.com/cn/images/sy_d.jpg) no-repeat transparent;
    }
    a.next:hover
    {
	    background-position: 1px 0px;
    }
    a.prev span, a.next span
    {
	    display: none;
    }
    .clearfix
    {
	    float: none;
	    clear: both;
    }

    .pagination {
    height:15px;
    padding:0 40px 10px 0;
    text-align:center;
    }

    .pagination a {
	    background: url(http://www.njcncmt.com/cn/images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	    width: 15px;
	    height: 15px;
	    margin: 0 5px 0 0;
	    display: inline-block;
    }
    .pagination a.selected {
	    background-position: -25px -300px;
	    cursor: default;
    }
    .pagination a span {
	    display: none;
    }
	#foo1_prev{ position:absolute; right:5px; top:5px; z-index:9}
	#foo1_next{ position:absolute; right:30px; top:5px; z-index:9}
	
.content .c_left{ width:242px;  background:url(../images/left_bg.jpg) repeat-y right  center;}
.content .c_left .title{ background:url(../images/left_title_bg.jpg) no-repeat center top; height:36px; padding:8px 0px 0px 5px; color:#FFF; font-style:14px; font-weight:400;}
.content .c_left .cont{ background:#dbd8d8;}
.content .c_left .cont li{ height:26px; line-height:26px; border-bottom:#ffffff solid 1px;}
.content .c_left .cont li a{ display:block; height:25px; line-height:25px; text-indent:20px;}
.m_t{ margin-top:5px;}
.content .c_right{ width:696px; margin-left:10px; border:#e5e4e4 solid 1px; background:#FFF}	
.content .c_right .conts{ margin:1px; background:url(../images/cont_bg.jpg) repeat-x center top; padding:0px 20px 10px 20px;}
.content .c_right .conts .title{ height:36px; line-height:36px; border-bottom:#f2f2f2 solid 1px; position:relative; font-size:14px; font-weight:bold;}
.content .c_right .conts .title .site_hom{ position:absolute; right:10px; top:5px; font-weight:normal; font-size:12px;}
.fack_bg{}
.contact_bg{}
.news li{ height:30px; line-height:30px; position:relative;}
.news li a{ display:block; background:url(../images/news_list_bg.png) no-repeat left center; height:30px; line-height:30px; text-indent:20px;}
.news li a:hover{ background:url(../images/news_lists_bg.png) no-repeat left center; color:#68b722}
.news li .date{ position:absolute; right:0px; top:5px;}
.news .title{ text-align:center;}
.news .disc{ text-align:center; line-height:30px;}
.product li{ float:left; width:208px; margin:5px; }
.product li .pro_img{ border:#CCC solid 1px; padding:5px;}
.product li .pro_name{ height:40px; line-height:40px; text-align:center; position:relative; font-size:13px; font-weight:bold;color:#333}
.product li .pro_name .ck{ position:absolute; right:0px; bottom:8px;}

/* 通用图片列表_普通式 */
.picList li{ width:200px; height:152px; position:relative;}
.picList .pic{ text-align:center; line-height:0px;  }
.picList .pic img{ width:190px; height:146px; padding:2px; border:1px solid #ccc;  }
.picList .pic a:hover img{ border-color:#2d61ad;  }
.picList .title{ line-height:24px; position:absolute; left:3px; bottom:1px; z-index:2; background:#CCC; width:194px;}
.picList .title a{ display:block; width:194px;}

/* 多个左滚动 - 图片- 公用类 */
.leftLoop{ overflow:hidden; position:relative;  border:1px solid #f0f0f0;   }
.leftLoop .hd{ overflow:hidden;  font-size:14px; color:#2d61ad; position:relative; background:url(../images/title_bg.png) repeat-x center center; height:32px; line-height:32px; border-bottom:#CCC solid 2px; text-indent:10px; }
.leftLoop .hd .prev,.leftLoop .hd .next{ display:block;  width:5px; height:9px; line-height:10px; float:right; margin-right:5px; margin-top:5px;  overflow:hidden;  
	 cursor:pointer; background:url(../images/pre.png) no-repeat; width:21px; height:21px;}
.leftLoop .hd .next{ background:url(../images/net.png) no-repeat; width:21px; height:21px;  }
.leftLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px;  }
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(../PIE.htc);}
.leftLoop .hd ul li.on{ background:#f00;  }
.leftLoop .bd{ padding:7px 10px;   }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{ margin:0 10px; text-align:center; float:left; _display:inline; overflow:hidden;  }
